[Решено] VQMOD ошибка после обновления версии

Тема в разделе "OpenCart", создана пользователем Ping, 28 сен 2013.

  1. Ping

    Ping PingWin always win Команда форума

    Регистрация:
    29 окт 2012
    Сообщения:
    443
    Симпатии:
    301
    Код:
    Fatal error: Cannot instantiate abstract class VQMod in /var/www/sitefolder/site.com.ua/vqmod/vqmod.php on line 215
    215 стр.
    Вот такая ошибка. Обновился до последней версии 2.4.1. Перечитал уже кучу всего как правильно обновляться, ничего не помогло. Так же пытался вручную обновить так же не помогло. Это так же читал
    --- Добавлено, 28 сен 2013 ---
    Решение нашел сам. При обновлении файл mods.cache не обновляется и его надо грохнуть. VQMod сам создаст новый mods.cache и все заработает. И читайте ЭТО внимательно.
     
    Последнее редактирование: 28 сен 2013